低危 Red Hat Ansible访问控制错误漏洞

CVE编号

CVE-2020-10744

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-05-16
漏洞描述
Red Hat Ansible是美国红帽(Red Hat)公司的一款计算机系统配置管理器。该产品可用于发布、管理和编排计算机系统。Ansible Tower是其中的一个提供了用户界面(UI)、仪表板和REST API的任务控制应用程序。Ansible Engine是其中的一个Ansible引擎。

Red Hat Ansible Engine和Ansible Tower中存在安全漏洞,攻击者可利用该漏洞访问系统。
解决建议
厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://www.ansible.com/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 redhat ansible * From
(including)
2.7.0
Up to
(including)
2.7.18
运行在以下环境
应用 redhat ansible * From
(including)
2.8.0
Up to
(including)
2.8.12
运行在以下环境
应用 redhat ansible * From
(including)
2.9.0
Up to
(including)
2.9.9
运行在以下环境
应用 redhat ansible_tower * From
(including)
3.4.0
Up to
(including)
3.4.5
运行在以下环境
应用 redhat ansible_tower * From
(including)
3.5.0
Up to
(including)
3.5.6
运行在以下环境
应用 redhat ansible_tower * From
(including)
3.6.0
Up to
(including)
3.6.4
运行在以下环境
系统 ubuntu_20 ansible * Up to
(excluding)
2.7.7+dfsg-1
运行在以下环境
系统 unionos_20 ansible * Up to
(excluding)
2.7.7+dfsg-1
阿里云评分
3.4
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-668 将资源暴露给错误范围
阿里云安全产品覆盖情况